{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/tuto.css">
{% endblock %}
{% block body %}
    <div id="tuto">
        <h2>Installer PfSense</h2>
        <h3 id="summary">Table des matières</h3>
        <a class="a_summary" href="#install">Installation</a><br>
        <a class="a_summary" href="#config_ip">Configuration IP</a><br>
        <h3 class="title" id="install">Installation</h3>
        <p>Une fois votre machine virtuelle ou physique prête, démarrez sur <a href="https://frafiles.netgate.com/mirror/downloads/pfSense-CE-2.5.0-RELEASE-amd64.iso.gz" target="_blank">l'image disque de PfSense</a>.<br>
        Sélectionnez "Install" et appuyez sur entrée.</p>
        <a class="img" href="../img/pfsense/install/1.png" target="_blank"><img src="../img/pfsense/install/1.png"></a>
        <a class="img" href="../img/pfsense/install/2.png" target="_blank"><img src="../img/pfsense/install/2.png"></a>
        <p>Avec les flèches directionnelles, sélectionnez "French" et appuyez sur entrée.</p>
        <a class="img" href="../img/pfsense/install/3.png" target="_blank"><img src="../img/pfsense/install/3.png"></a>
        <p>Sélectionnez "Continue with fr.kbd keymap" et appuyez sur entrée.</p>
        <a class="img" href="../img/pfsense/install/4.png" target="_blank"><img src="../img/pfsense/install/4.png"></a>
        <p>Sélectionnez "Auto (UFS)" et appuyez sur entrée.</p>
        <a class="img" href="../img/pfsense/install/5.png" target="_blank"><img src="../img/pfsense/install/5.png"></a>
        <p>Une fois l'installation terminée, sélectionnez "No" et appuyez sur entrée.</p>
        <a class="img" href="../img/pfsense/install/6.png" target="_blank"><img src="../img/pfsense/install/6.png"></a>
        <p>Sélectionnez "Reboot" et appuyez sur entrée.</p>
        <a class="img" href="../img/pfsense/install/7.png" target="_blank"><img src="../img/pfsense/install/7.png"></a>
        <p id="mark1">Il vous est demandé de configurer les VLAN si besoin. Tapez "n" et appuyez sur entrée.</p>
        <a class="img" href="../img/pfsense/install/8.png" target="_blank"><img src="../img/pfsense/install/8.png"></a>
        <p>Ensuite, il faut définir les interfaces réseau disponibles sur la machine.<br>
            WAN est la liaison qui mène vers internet, et LAN celle qui mène vers votre réseau local.<br>
            Vous avez la liste des interfaces disponibles entre les parenthèses : "vmx0", "vmx1"...</p>
        <a class="img" href="../img/pfsense/install/9.png" target="_blank"><img src="../img/pfsense/install/9.png"></a>
        <a class="img" href="../img/pfsense/install/10.png" target="_blank"><img src="../img/pfsense/install/10.png"></a>
        <a class="img" href="../img/pfsense/install/11.png" target="_blank"><img src="../img/pfsense/install/11.png"></a>
        <p>La configuration de base est maintenant terminée, vos interfaces sont définit et le système est installé.</p>
        <a class="img" href="../img/pfsense/install/12.png" target="_blank"><img src="../img/pfsense/install/12.png"></a>
        <p>Il est possible que toutes vos interfaces ne soient pas reconnus lors de l'installation de PfSense.</p>
        <a class="img" href="../img/pfsense/install/13.png" target="_blank"><img src="../img/pfsense/install/13.png"></a>
        <p>Dans ce cas, tapez "1" et appuyez sur entrée.</p>
        <a class="img" href="../img/pfsense/install/14.png" target="_blank"><img src="../img/pfsense/install/14.png"></a>
        <p>Et reprenez le tutoriel à partir d'<a href="#mark1">ici</a>.</p>
        <h3 class="title" id="config_ip">Configuration IP</h3>
        <p>Tapez "2" et appuyez sur entrée.</p>
        <a class="img" href="../img/pfsense/install/15.png" target="_blank"><img src="../img/pfsense/install/15.png"></a>
        <p>Sélectionnez l'interface que vous voulez configurer.</p>
        <a class="img" href="../img/pfsense/install/16.png" target="_blank"><img src="../img/pfsense/install/16.png"></a>
        <p>Entrez une adresse IP et appuyez sur entrée.</p>
        <a class="img" href="../img/pfsense/install/17.png" target="_blank"><img src="../img/pfsense/install/17.png"></a>
        <p>Définissez le masque de sous-réseau avec la méthode CIDR.</p>
        <a class="img" href="../img/pfsense/install/18.png" target="_blank"><img src="../img/pfsense/install/18.png"></a>
        <p>Laissez vide ou refusez le reste.</p>
        <a class="img" href="../img/pfsense/install/19.png" target="_blank"><img src="../img/pfsense/install/19.png"></a>
        <a class="img" href="../img/pfsense/install/20.png" target="_blank"><img src="../img/pfsense/install/20.png"></a>
        <a class="img" href="../img/pfsense/install/21.png" target="_blank"><img src="../img/pfsense/install/21.png"></a>
        <a class="img" href="../img/pfsense/install/22.png" target="_blank"><img src="../img/pfsense/install/22.png"></a>
        <a class="img" href="../img/pfsense/install/23.png" target="_blank"><img src="../img/pfsense/install/23.png"></a>
        <p>Refaite la <a href="#config_ip">même manipulation</a> si vous avez d'autres IP a configurer.</p>
        <a class="img" href="../img/pfsense/install/24.png" target="_blank"><img src="../img/pfsense/install/24.png"></a>

    </div>
{% endblock %}